#stacks_in_199_page14 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_199_page14 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_199_page14 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_199_page14 .fluid-image.align-left img {
  float: left; }

#stacks_in_199_page14 .fluid-image.align-right img {
  float: right; }
#stacks_in_230_page14{text-align:justify}
#stacks_in_250_page14 .sb-header{margin:0;padding:0;}#stacks_in_250_page14 .sb-accordion{width:100%;margin:0 auto}#stacks_in_250_page14 ul.sb-list{padding:0;margin:0}#stacks_in_250_page14 ul.sb-list li{margin-top:0px}#stacks_in_250_page14 ul.sb-list li:first-child{margin-top:0}#stacks_in_250_page14 .sb-accordion ul li.sb-space.divider{display:block; border-bottom:1px solid #C7DEEF; border-top:1px solid #FFFFFF}#stacks_in_250_page14 .sb-accordion ul li.sb-space.divider:first-child{border-top:0}#stacks_in_250_page14 .sb-accordion ul li.sb-space.divider:last-child{border-bottom:0}#stacks_in_250_page14 .sb-accordion ul li.sb-space>a,#stacks_in_250_page14 .sb-accordion ul li.sb-space>a .sb-header{  font-size:16px;font-weight:bold;font-style:normal;text-decoration:none;display:block;color:#333333;position:relative;line-height:2em;outline:0;-webkit-transition:color 300ms ease;-moz-transition:color 300ms ease;-o-transition:color 300ms ease;-ms-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_250_page14 .sb-accordion ul li.sb-space>a span.sb-arrow{background:transparent url(../history_files/down-darkgrey.png) no-repeat center center;text-indent:-9000px;width:26px;height:14px;position:absolute;top:50%;margin-top:-7px;opacity:0;-webkit-backface-visibility:hidden;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;transition:all .2s ease-in-out; right:-26px;}#stacks_in_250_page14 .sb-content{ padding:5px;}#stacks_in_250_page14 .sb-accordion ul li.sb-open>a .sb-header,#stacks_in_250_page14 .sb-accordion ul li.sb-space>a:hover,#stacks_in_250_page14 .sb-accordion ul li.sb-space>a:hover .sb-header{color:#1693EB}#stacks_in_250_page14 .sb-accordion ul li.sb-space>a:hover span.sb-arrow{opacity:1; right:10px;}#stacks_in_250_page14 .sb-accordion ul li.sb-open>a span.sb-arrow{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);transform:rotate(180deg);opacity:1; right:10px;}#stacks_in_250_page14 .sb-accordion ul li.sb-space{  min-height:%((16 * 2)+(0 * 2))%px;  overflow:hidden;list-style:none}#stacks_in_250_page14 .sb-accordion ul li.sb-space>a{ padding:0px;}#stacks_in_250_page14 .sb-accordion ul li.sb-space>a .sb-header.shadow{text-shadow:0 1px 1px #FFFFFF}    
#stacks_in_258_page14{text-align:justify}
#stacks_in_260_page14{text-align:justify}
#stacks_in_296_page14{text-align:justify}
#stacks_in_298_page14{text-align:justify}
#stacks_in_304_page14{text-align:justify}
#stacks_in_308_page14{text-align:justify}
#stacks_in_1_page14 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_1_page14 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_1_page14 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_1_page14 .fluid-image.align-left img {
  float: left; }

#stacks_in_1_page14 .fluid-image.align-right img {
  float: right; }
